My Oracle Support Banner

Unable to Locate Required WLS Patch 21584895 for PDC Installation (Doc ID 2378820.1)

Last updated on APRIL 16, 2018

Applies to:

Oracle Communications Billing and Revenue Management - Version 12.0.0.0.0 to 12.0.0.0.0 [Release 12.0.0]
Information in this document applies to any platform.

Symptoms

On Oracle Communications Billing and Revenue Management 12.0.0.0, the Pricing and Design Center (PDC) Installation Guide (IG) lists the following software requirement to install/run PDC:

Product Version Disk Space
Oracle WebLogic Server 12c Standard Edition or Enterprise Edition 12c Release 2 (12.2.1.2.0) with the 21584895 patch 1 GB
Oracle Fusion Middleware 12c Application Development Framework 12c Release 2 (12.2.1.2.0) with the 21584895 patch 1 GB

When searching for WLS Patch 21584895, it can not be found on My Oracle Support.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.